Post Reply 
 
Thread Rating:
  • 0 Votes - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
No PPSSPP v1.9 for macOS ??
05-22-2020, 08:53 PM
Post: #31
RE: No PPSSPP v1.9 for macOS ??
(05-22-2020 02:24 AM)[Unknown] Wrote:  You need to paste more of the error, that's just the result of the error.

CMakeLists.txt is a configuration file. Copying it into ext will only make things not work.

-[Unknown]

I fixed it, after scouring the terminal, what was missing was libpng, took me a while to install macports, did not know how unstable High Sierra is, I had to go through 2 kernel panics and modifying the user profile for the port command to work


N.B me copying the CMakeLists file was me being a dummy but got lucky
Find all posts by this user
Quote this message in a reply
05-26-2020, 04:41 PM (This post was last modified: 05-27-2020 04:47 PM by The_Ur3an_Myth.)
Post: #32
RE: No PPSSPP v1.9 for macOS ??
alright, so if anyone wants v1.9.4 that works on High Sierra (and possibly earlier versions) here's the link for ya:

http://raboninco.com/kl18
Find all posts by this user
Quote this message in a reply
Post Reply 


Forum Jump: